@font-face {
  font-family: 'Archivo Narrow';
  src: url('https://fonts.googleapis.com/css?family=Archivo+Narrow:400,400i,500,500i,600,600i,700,700i&display=swap');
}


body {
	padding: 0px;
	margin: 0;
	background-color: #ffffff;
max-width: 1268px; 
	height: 350px;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  margin: 0 auto;
}

a {
	color: #464646;
	text-decoration: none;
}

.action:hover {
	text-decoration: none;
}

.dianomi_provider_short:hover {
	text-decoration: none;
}

.maintext:hover {
	text-decoration: none;
}

.hero img {
	float: none;
	border: none;
	width: 100%;
/*  max-width: 306px; */
	margin: 0px 0;
	height: auto;
  margin-bottom: 0.91rem;
  
/*  max-width: 300px; */
}

.wrapper {
	background-color: #ffffff;
	height: auto;
	display: table;
	width: 101%;
  width: 101.5%;
	margin-left: -1.5%;
	position: relative;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}

.hero {
	float: left;
	width: 25%;
	border: 0;
	padding: 0 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
	box-sizing: border-box;
	min-height: 340px;
	padding-left: 1.5%;
  
}

.subhero {
	height: auto;
/*	max-height: 240px;
  max-height: 300px; */
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
	text-align: left;
    box-sizing: border-box;
}

.text {
   color: #003466;
    line-height: 14px;
display: block;
margin-left: 0px;
font-family: 'Archivo Narrow', sans-serif;
font-size: 11px;
padding-right: 0px;
padding-bottom: 11px;
/*    margin-top: 5px; */
}

.heading_top {
	display: none;
	visibility: hidden;
}

.heading {
	display: none;
	visibility: hidden;
}

.maintext { 
	display: block;
	width:100%;
  
font-family: 'Archivo Narrow', sans-serif;
	font-size: 22px;
	font-weight: 700;	
	margin: 0px;
  margin-top: 0;
  margin-bottom: 15px;
	padding: 0 0 3px 0;	
	color: #000;	
	margin-left: 0px;
	line-height: 28px;
  letter-spacing: 0.21px;
  
 
  
	-webkit-transition: color 0.1s ease-out;
	-moz-transition: color 0.1s ease-out;
	-o-transition: color 0.1s ease-out;
	transition: color 0.1s ease-out;
}

.action {
	display: none;
	visibility: hidden;
}

.dianomi_provider_short, .article_date {

  font-size: 15px;
	line-height: 14px;
	margin-top: 20px;
font-family: 'Archivo Narrow', sans-serif;
	color: #2c2e32;
	font-weight: normal;
	display: block;
  
}


	.line2 {
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
      line-height: 34px;
font-family: 'Archivo Narrow', sans-serif;
      font-family: Arial, sans-serif;
      letter-spacing: 2px;
      letter-spacing: 0;
    margin-bottom: 2.63636rem;
    text-align: center;
    display: block;
    width: 100%;
  color: #000;
      color: #CE212E;
  font-weight: 700;
      text-transform: uppercase;
      margin-left: 1%;
      border-bottom: 3px solid #2c2e32;
   
}

.line2:before {
  background: none;
  border-top: 1px solid #2c2e32;
  content: "";
  display: block;
  position: absolute;
  top: 33px;
  left: 4px;
  right: 0;
  bottom: 4px; 
  pointer-events: none;
  z-index: 1;
}

.title{
	padding-top: .4rem;
/*	padding-right: 17.72727rem; */
  padding: 10px 20px;
	border-left: 3px solid #2c2e32;
      text-align: center;
  border-right: 3px solid #2c2e32;
        border-bottom: 3px solid #ffffff;
  background-color: #ffffff;
  line-height: 42px;
  position: relative;
    z-index: 10;
border-radius: 0 0 3px 3px;
}

.sponsored_title{
font-family: 'Archivo Narrow', sans-serif;
  font-size: 10px;
  color: 5f5f5f;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 1.5px;
  margin-bottom: .5625rem;
}

.publisher_title{
font-family: 'Archivo Narrow', sans-serif;
  font-size: 45px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  color: #000000;
  font-weight: 700;
  line-height: 45px;
  margin-bottom:1.25rem;
}


.logohover {
	background-repeat: no-repeat;
	width: 110px;
	height: 12px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding-bottom: 0px;
	display: inline;
	-webkit-transition: background 300ms ease-in-out 0s;
	-moz-transition: background 400ms ease-in-out 0s;
	-o-transition: background 400ms ease-in-out 0s;
	transition: background 400ms ease-in-out 0s;
	z-index: 1;
}

.logohover:hover {
	background: url('/img/uploads/VfG99MCoyKoAAGpDgiIAAAAI.png');
	background-repeat: no-repeat;
	background-position: right;
	display: inline;
	padding: 0px;
	background-color: #fff;
	height: 12px;
	background-size: 54px 10px;
}
.sub-line2:before{
	content: "Sponsored links from ";
}
.sub-line2 {
	overflow: hidden;
 	top: 5px;
	right: 0;
	position: absolute;
	font-size: 15px;
  font-weight: bold;
  font-style: italic;
	height: 1.3em;
	color: #2c2e32;
	width: auto;
  width: 200px;
  padding-bottom: 0px;
	z-index: 5;
  font-family: 'Archivo Narrow', sans-serif;

}

.sub-line2 a {
	color: #999;
} 

.sub-line2 img {
	border: none;
	outline: none;
  width: 60px;
  height: auto;
}.sub-line2 .dianomi-lg {
	border: none;
	outline: none;
  width: 60px;
  padding-left: 3px;
  height: auto;
}

@media screen and (max-width:800px){

 
  .hero{
  width: 50%;
  min-height: 341px;
    margin: 0 auto;
 
  }
  
 
  
  .subhero{
  max-width: 356px;
    margin: 0 auto;
  }
  
  .last{
      border-bottom: 0;
  }
  
  
}


 
@media screen and (max-width:600px) {
  
  .wrapper{
  width: 100%;
    margin-left: 0;
  }
	.hero {
		width: 100%;
      min-height: 250px;
      height: auto;
      padding: 20px 10px; 
      padding: 0;
      margin-top: 37px;
	}
  
  .hero img {  
/*  max-width: 320px; */
}
  /*
  .line2{
      margin-bottom: 2rem;
  } */
  
  .title{
  border: 0;
    line-height: 1;
    padding: 0;
  }
  
  .line2{
  border: 0;
      font-size: 20px;
    margin-bottom: 0;
    line-height: 1;
    padding: 0;
  }
  
  .line2:before{
  display: none;
  }
  
  .text{
  padding-bottom: 0;
  }
  
  .sub-line2{
    margin: 0 auto;
    position: relative;
    font-weight: normal;
  }
}

@media screen and (max-width:420px){


}


  @media screen and (max-width:360px){
    
    
    .title{
    padding-right: 0;
    }
    
    .wrapper{
     width: 100%;
     margin-left: 0;
    }
    
    .subhero{
  max-width: 100%;
    margin: 0;
  }
    
   
  }

@media screen and (max-width:360px){

   .hero {
    padding: 0;
    }
  
  
  
}





/*
@media screen and (max-width:360px){

  .subhero{
  max-width: 320px;
    margin: 0;
  }
  
}
*/

